{
"$1 of $2 records found":"נמצאו $1 מתוך $2 רשומות",
"3D Objects":"עצמים תלת ממדיים",
"A0":"A0",
"A4":"A4",
"Addressee":"נמען",
"Afrikaans (Namibia)":"אפריקאנס (נמיביה)",
"Afrikaans (South Africa)":"אפריקאנס (דרום אפריקה)",
"Aka (Congo)":"אקה (קונגו)",
"Akan":"אקאן",
"Albanian":"אלבנית",
"Amharic":"אמהרית",
"Arabic":"ערבית",
"Arabic (Algeria)":"ערבית (אלג׳יריה)‏",
"Arabic (Bahrain)":"ערבית (בחריין)‏",
"Arabic (Chad)":"ערבית (עיראק)‏",
"Arabic (Comoros)":"ערבית (איי קומורו)",
"Arabic (Djibouti)":"ערבית (ג׳יבוטי)",
"Arabic (Egypt)":"ערבית (מצרים)‏",
"Arabic (Eritrea)":"ערבית (אריתריאה)",
"Arabic (Iraq)":"ערבית (עיראק)‏",
"Arabic (Israel)":"ערבית (ישראל)‏",
"Arabic (Jordan)":"ערבית (ירדן)‏",
"Arabic (Kuwait)":"ערבית (כווית)‏",
"Arabic (Lebanon)":"ערבית (לבנון)‏",
"Arabic (Libya)":"ערבית (לוב)‏",
"Arabic (Mauritania)":"ערבית (מאוריטניה)",
"Arabic (Morocco)":"ערבית (מרוקו)‏",
"Arabic (Oman)":"ערבית (עומאן)‏",
"Arabic (Palestine)":"ערבית (הרשות הפלשתינית)",
"Arabic (Qatar)":"ערבית (קטאר)‏",
"Arabic (Saudi Arabia)":"ערבית (ערב הסעודית)‏",
"Arabic (Somalia)":"ערבית (סוריה)‏",
"Arabic (Sudan)":"ערבית (ירדן)‏",
"Arabic (Syria)":"ערבית (סוריה)‏",
"Arabic (Tunisia)":"ערבית (תוניסיה)‏",
"Arabic (UAE)":"ערבית (אמירויות)‏",
"Arabic (Yemen)":"ערבית (תימן)‏",
"Aragonese":"אראגונית",
"Arpitan (France)":"ארפיטנית (צרפתית)",
"Arpitan (Italy)":"ארפיטנית (איטליה)",
"Arpitan (Switzerland)":"ארפיטנית (שווייץ)‏",
"Arrow Line":"קו חץ",
"Assamese":"אסאמית",
"Asturian":"אסטורית",
"Average":"Average",
"Azerbaijani Cyrillic":"אזרבייג'אנית (קירילית)‏",
"Azerbaijani Latin":"אזרבייג'אנית (לטינית)‏",
"Background":"רקע",
"Background objects":"עצמי רקע",
"Bafia":"בפיה",
"Bambara":"במברה",
"Banding cell":"תא חוצץ",
"Basic Shapes":"צורות בסיסיות",
"Basque":"בסקית",
"Beembe":"באמבה",
"Bekwel":"בקוול",
"Belarusian":"בלארוסית",
"Bengali (Bangladesh)":"בנגלית (בנגלדש)‏",
"Bengali (India)":"בנגלית",
"Bibliography 1":"ביבליוגרפיה 1‏",
"Bibliography Heading":"כותרת ביבליוגרפיה",
"Blank Slide":"שקופית ריקה",
"Block Arrows":"חצים לבניים",
"Bodo":"בודו",
"Bosnian":"בוסנית",
"Breton":"ברטונית",
"Bulgarian":"בולגרית",
"Burmese":"בורמזית",
"Bushi":"בושי",
"Callouts":"הסברים",
"Caption":"כתובית",
"Caption Characters":"תווי כתובית",
"Catalan":"קטלאנית",
"Catalan (Valencian)":"קטלאנית (ולנסית)",
"Centered Text":"טקסט ממורכז",
"Chinese (Hong Kong)":"סינית (הונג-קונג)‏",
"Chinese (Macau)":"סינית (מקאו)‏",
"Chinese (Singapore)":"סינית (סינגפור)‏",
"Chinese (simplified)":"סינית (מפושטת)‏",
"Chinese (traditional)":"סינית (מסורתית)‏",
"Chuvash":"צ׳ובשית",
"Citation":"ציטוט",
"Clear formatting":"ניקוי עיצוב",
"Complimentary Close":"ברכת סיום",
"Connectors":"מחברים",
"Contents 1":"תוכן עניינים 1‏",
"Contents 10":"תוכן עניינים 10‏",
"Contents 2":"תוכן עניינים 2‏",
"Contents 3":"תוכן עניינים 3‏",
"Contents 4":"תוכן עניינים 4‏",
"Contents 5":"תוכן עניינים 5‏",
"Contents 6":"תוכן עניינים 6‏",
"Contents 7":"תוכן עניינים 7‏",
"Contents 8":"תוכן עניינים 8‏",
"Contents 9":"תוכן עניינים 9‏",
"Contents Heading":"כותרת תוכן העניינים",
"Coptic":"קופטית",
"Cornish":"קורנית",
"Count":"Count",
"CountA":"CountA",
"Croatian":"קרואטית",
"Czech":"צ׳כית",
"Danish":"דנית",
"Dashed Line":"קו מקווקו",
"Default":"בררת מחדל",
"Definition":"הגדרה",
"Dhivehi":"דיווהי",
"Dibole":"דיבולה",
"Dogri":"דוֹגרי",
"Doondo":"דונדו",
"Drawing":"ציור",
"Drop Caps":"אות פתיח",
"Dutch (Belgium)":"הולנדית (בלגיה)‏",
"Dutch (Netherlands)":"הולנדית (הולנד)‏",
"Dzongkha":"דזונגקה",
"Emphasis":"הדגשה",
"Endnote":"הערת סיום",
"Endnote Anchor":"עוגן הערת סיום",
"Endnote Characters":"תווי הערת סיום",
"English (Australia)":"אנגלית (אוסטרליה)‏",
"English (Belize)":"אנגלית (בליז)‏",
"English (Canada)":"אנגלית (קנדה)‏",
"English (Caribbean)":"אנגלית (האיים הקאריביים)‏",
"English (Gambia)":"אנגלית (גמביה)",
"English (Ghana)":"אנגלית (גאנה)",
"English (India)":"אנגלית (הודו)‏",
"English (Ireland)":"אנגלית (אירלנד)",
"English (Jamaica)":"אנגלית (ג׳מייקה)‏",
"English (Malawi)":"אנגלית (מלווי)‏",
"English (Namibia)":"אנגלית (נמיביה)",
"English (New Zealand)":"אנגלית (ניו זילנד)‏",
"English (Philippines)":"אנגלית (פיליפינים)‏",
"English (South Africa)":"אנגלית (דרום אפריקה)‏",
"English (Trinidad)":"אנגלית (טרינידד)‏",
"English (UK)":"אנגלית (בריטניה)‏",
"English (USA)":"אנגלית (ארה״ב)‏",
"English (Zimbabwe)":"אנגלית (זימבבואה)‏",
"English, OED spelling (UK)":"אנגלית, איות אוקספורד (אנגליה)",
"Envelope":"מעטפה",
"Erzya":"ארזיה",
"Esperanto":"אספרנטו",
"Estonian":"אסטונית",
"Example":"דוגמה",
"Faroese":"פארואזית",
"Fijian":"פיג׳ית",
"Filled":"מלא",
"Filled Blue":"מלא בכחול",
"Filled Green":"מלא בירוק",
"Filled Red":"מלא באדום",
"Filled Yellow":"מלא בצהוב",
"Finnish":"פינית",
"First Line Indent":"הזחת שורה ראשונה",
"First Page":"עמוד ראשון",
"First column":"עמודה ראשונה",
"Flowchart":"תרשים זרימה",
"Footer":"כותרת תחתונה",
"Footer Left":"כותרת תחתונה משמאל",
"Footer Right":"כותרת תחתונה מימין",
"Footnote":"הערת שוליים",
"Footnote Anchor":"עוגן הערת שוליים",
"Footnote Characters":"תווי הערת שוליים",
"Formula":"נוסחה",
"Four Slides":"ארבע שקופיות",
"Frame":"מסגרת",
"Frame Contents":"תוכן מסגרת",
"French (Belgium)":"צרפתית (בלגיה)‏",
"French (Benin)":"צרפתית (בנין)‏",
"French (Burkina Faso)":"צרפתית (בורקינה פאסו)",
"French (Canada)":"צרפתית (קנדה)‏",
"French (France)":"צרפתית (צרפת)‏",
"French (Luxembourg)":"צרפתית (לוקסמבורג)‏",
"French (Mali)":"צרפתית (מאלי)‏",
"French (Monaco)":"צרפתית (מונקו)‏",
"French (Niger)":"צרפתית (ניז׳ר)",
"French (Senegal)":"צרפתית (סנגל)",
"French (Switzerland)":"צרפתית (שווייץ)‏",
"French (Togo)":"צרפתית (טוגו)",
"Frisian":"פריזית",
"Friulian":"פריולית",
"Function Wizard":"אשף פונקציות",
"Gaelic (Scotland)":"גאלית (סקוטלנד)‏",
"Galician":"גליסית",
"Ganda":"לוגנדה",
"Gascon":"גסקונית",
"Georgian":"גאורגית",
"German (Austria)":"גרמנית (אוסטריה)‏",
"German (Belgium)":"גרמנית (בלגית)‏",
"German (Germany)":"גרמנית (גרמניה)‏",
"German (Liechtenstein)":"גרמנית (ליכטנשטיין)‏",
"German (Luxembourg)":"גרמנית (לוקסמבורג)‏",
"German (Switzerland)":"גרמנית (שווייץ)‏",
"Gikuyu":"גיקויו",
"Graphic":"גרפיקה",
"Graphics":"גרפיקה",
"Greek":"יוונית",
"Greek, Ancient":"יוונית עתיקה",
"Gujarati":"גוג׳ראטית",
"HTML":"HTML",
"Haitian":"האיטית",
"Hanging Indent":"הזחה תלויה",
"Hausa (Ghana)":"האוסה (גאנה)",
"Hausa (Nigeria)":"האוסה (ניגריה)",
"Hawaiian":"הוואית",
"Header":"כותר",
"Header Left":"כותרת עליונה משמאל",
"Header Right":"כותרת עליונה מימין",
"Heading":"כותרת",
"Heading 1":"כותרת 1‏",
"Heading 10":"כותרת 10‏",
"Heading 2":"כותרת 2‏",
"Heading 3":"כותרת 3‏",
"Heading 4":"כותרת 4‏",
"Heading 5":"כותרת 5‏",
"Heading 6":"כותרת 6‏",
"Heading 7":"כותרת 7‏",
"Heading 8":"כותרת 8‏",
"Heading 9":"כותרת 9‏",
"Heading A0":"כותרת A0",
"Heading A4":"כותרת A4",
"Heading1":"כותרת1",
"Hebrew":"עברית",
"Hiligaynon":"היליגיינון",
"Hindi":"הינדי",
"Horizontal Line":"קו אופקי",
"Hungarian":"הונגרית",
"Icelandic":"איסלנדית",
"Illustration":"איור",
"Index":"מפתחות",
"Index 1":"מפתחות 1‏",
"Index 2":"מפתחות 2‏",
"Index 3":"מפתחות 3‏",
"Index Heading":"כותרת מפתח",
"Index Link":"קישור למפתחות",
"Index Separator":"מפריד ערכים",
"Indonesian":"אינדונזית",
"Insert":"הוספה",
"Interlingua":"אינטרנלינגואה",
"Internet Link":"קישור אינטרנט",
"Irish":"אירית",
"Italian (Italy)":"איטלקית (איטליה)‏",
"Italian (Switzerland)":"איטלקית (שווייץ)‏",
"Japanese":"יפנית",
"Kaamba":"קאמה",
"Kabyle Latin":"קבילית לטינית",
"Kalaallisut":"גרינלנדית",
"Kannada":"קאנדה",
"Karakalpak Latin":"קרקלפקית בכתב לטיני",
"Kashmiri (India)":"קשמירית (הודו)‏",
"Kashmiri (Kashmir)":"קשמירית (קשמיר)‏",
"Kashubian":"קשובית",
"Kazakh":"קזחית",
"KeyID":"KeyID",
"Khanty":"חאנטי",
"Khmer":"חמרית",
"Kinyarwanda (Rwanda)":"קיניארוואנדית",
"Kirghiz":"קירגיזית",
"Komi-Permyak":"קומי־פרמית",
"Komi-Zyrian":"קומי־זיריאנית",
"Konkani":"קונקאנית (הודו)‏",
"Koongo (Congo)":"קונגו (קונגו)",
"Korean (RoK)":"קוריאנית (דרום)‏",
"Kumyk":"קומיקית",
"Kunyi":"קוניי",
"Kurdish, Central (Iran)":"כורדית מרכזית (איראן)",
"Kurdish, Central (Iraq)":"כורדית מרכזית (עיראק)",
"Kurdish, Northern (Syria)":"כורדית צפונית (סוריה)",
"Kurdish, Northern (Turkey)":"כורדית צפונית (טורקיה)",
"Kurdish, Southern (Iran)":"כורדית דרומית (איראן)",
"Kurdish, Southern (Iraq)":"כורדית דרומית (עיראק)",
"Kyrgyz (China)":"קירגיזית (סין)",
"Labels":"תוויות",
"Ladin":"לדינית",
"Landscape":"לרוחב",
"Lao":"לאו",
"Lari":"לארי",
"Last column":"עמודה אחרונה",
"Latgalian":"לטגלית",
"Latin":"לטינית",
"Latvian":"לטבית",
"Left Page":"עמוד שמאלי",
"Limbu":"לימבו",
"Line Numbering":"מספור שורות",
"Lines":"שורות",
"Lingala":"לינגלה",
"List Contents":"תוכן רשימה",
"List Heading":"כותרת רשימה",
"List Indent":"הזחת רשימה",
"Lithuanian":"ליטאית",
"Livonian":"ליבונית",
"Lojban":"לוז׳באן",
"Low German":"גרמנית תחתית",
"Luxembourgish":"לוקסמבורגית",
"Macedonian":"מקדונית",
"Main Index Entry":"רשומת מפתח ראשית",
"Maithili":"מאית'ילי",
"Malagasy, Plateau":"מלגשית, רמה",
"Malay (Brunei Darussalam)":"מלאית (ברוני דרוסלאם)‏",
"Malay (Malaysia)":"מלאית (מלזיה)‏",
"Malayalam":"מלאיאלאם",
"Maltese":"מלטית",
"Manipuri":"מאניפורית",
"Maore":"מאורה",
"Maori":"מאורית",
"Marathi":"מרטהי (הודו)‏",
"Marginalia":"הערות השוליים",
"Mari, Hill":"מארי מערבית",
"Mari, Meadow":"מארי (שדות)",
"Max":"Max",
"Mbochi":"מבוצ׳י",
"Median":"חציוני",
"Min":"Min",
"Moksha":"מוקשה",
"Mongolian Cyrillic":"מונגולית קירילית",
"Mongolian Mongolian":"מונגולית של מונגוליה",
"Moore":"מורה",
"N'ko":"נ׳קו",
"Ndebele, South":"נדבלה (דרומית)‏",
"Nenets":"ננץ",
"Nepali (India)":"נפאלי (הודו)‏",
"Nepali (Nepal)":"נפאלית (נפאל)‏",
"Nganasan":"נגאנאסן",
"Ngungwel":"נגונגוול",
"Nine Slides":"תשע שקופיות",
"Njyem (Congo)":"נג׳יים (קונגו)",
"None (Do not check spelling)":"ללא (לא לבדוק איות)",
"Northern Sotho":"סוטו צפונית",
"Norwegian, Bokmål":"נורווגית ‏‫(Bokmål)‏",
"Norwegian, Nynorsk":"נורווגית ‏‪(Nynorsk)‏",
"Notes":"הערות",
"Numbering 1":"מספור 1",
"Numbering 1 Cont.":"המשך מספור 1‏",
"Numbering 1 End":"סיום מספור 1‏",
"Numbering 1 Start":"תחילת מספור 1‏",
"Numbering 2":"מספור 2",
"Numbering 2 Cont.":"המשך מספור 2‏",
"Numbering 2 End":"סיום מספור 2‏",
"Numbering 2 Start":"תחילת מספור 2‏",
"Numbering 3":"מספור 3",
"Numbering 3 Cont.":"המשך מספור 3‏",
"Numbering 3 End":"סיום מספור 3‏",
"Numbering 3 Start":"תחילת מספור 3‏",
"Numbering 4":"מספור 4",
"Numbering 4 Cont.":"המשך מספור 4‏",
"Numbering 4 End":"סיום מספור 4‏",
"Numbering 4 Start":"תחילת מספור 4‏",
"Numbering 5":"מספור 5",
"Numbering 5 Cont.":"המשך מספור 5‏",
"Numbering 5 End":"סיום מספור 5‏",
"Numbering 5 Start":"תחילת מספור 5‏",
"Numbering Symbols":"סמלי מספור",
"Nyanja":"ניאנג׳ה",
"OLE":"‏‪OLE‬‏",
"Object Index 1":"מפתח עצמים 1‏",
"Object Index Heading":"כותרת מפתח עצמים",
"Object with no fill and no line":"עצם ללא מילוי וללא קו",
"Object without fill":"עצם בלי מילוי",
"Occitan":"אוקסיטנית",
"Odia":"אודיה",
"Olonets":"אולונץ",
"One Slide":"שקופית אחת",
"Oromo":"אורומו",
"Outline":"מתאר",
"Outlined":"קו מתאר",
"Outlined Blue":"קו מתאר כחול",
"Outlined Green":"קו מתאר ירוק",
"Outlined Red":"קו מתאר אדום",
"Outlined Yellow":"קו מתאר צהוב",
"Overwrite":"דריסה",
"Page %1 of %2":"עמוד %1 מתוך %2",
"Page %1 of %2 (Page %3)":"עמוד %1 מתוך %2 (עמוד %3)",
"Page Number":"מספר עמוד",
"Page Setup":"הגדרת עמוד",
"Pali Latin":"פאלי לטינית",
"Papiamento (Aruba)":"פפיאמנטו (ארובה)",
"Papiamento (Bonaire)":"פפיאמנטו (בונייר)",
"Papiamento (Curaçao)":"פפיאמנטו (קוראסאו)",
"Papiamentu (Netherlands Antilles)":"פפיאמנטו (אנטיליים הולנדים)",
"Persian":"פרסית",
"Pitjantjatjara":"פיג׳נג׳רה",
"Placeholder":"מחזיק מקום",
"Polish":"פולנית",
"Portrait":"לאורך",
"Portuguese (Angola)":"פורטוגלית (אנגולה)",
"Portuguese (Brazil)":"פורטוגלית (ברזיל)‏",
"Portuguese (Portugal)":"פורטוגלית (פורטוגל)‏",
"Preformatted Text":"טקסט מעוצב מראש",
"Product":"Product",
"Punjabi":"פנג׳בית",
"Punu":"פונו",
"Quechua (Bolivia, North)":"קצ׳ואה (בוליביה, צפון)",
"Quechua (Bolivia, South)":"קצ׳ואה (בוליביה, דרום)",
"Quechua (Ecuador)":"קצ׳ווה (אקוודור)",
"Quotation":"ציטוט",
"Quotations":"ציטוטים",
"Report":"דוח",
"Result":"תוצאה",
"Result2":"תוצאה2‏",
"Rhaeto-Romance":"רטו־רומנית",
"Right Page":"עמוד ימני",
"Romanian (Moldova)":"רומנית (מולדובה)",
"Romanian (Romania)":"רומנית (רומניה)",
"Rubies":"טקסט שוליים זעירים (טקסט "רובי")",
"Russian":"רוסית",
"Rusyn (Slovakia)":"רוסינית (סלובקיה)",
"Rusyn (Ukraine)":"רוסינית (אוקראינה)",
"Sami, Inari (Finland)":"סאמי, אינרי (פינלנד)",
"Sami, Kildin (Russia)":"סאמי, קילדין (רוסיה)",
"Sami, Lule (Norway)":"סאמי, לולה (נורווגיה)",
"Sami, Lule (Sweden)":"סאמי, לולה (שוודיה)",
"Sami, Northern (Finland)":"סאמי, צפונית (פינלנד)",
"Sami, Northern (Norway)":"סאמי, צפונית (נורווגיה)",
"Sami, Northern (Sweden)":"סאמי, צפונית (שוודיה)",
"Sami, Pite (Sweden)":"סאמי, פייט (שוודיה)",
"Sami, Skolt (Finland)":"סאמי, סקולט (פינלנד)",
"Sami, Southern (Norway)":"סאמי, דרומית (נורווגיה)",
"Sami, Southern (Sweden)":"סאמי, דרומית (שוודיה)",
"Sango":"סנגו",
"Sanskrit":"סנסקריט",
"Santali":"סנטלי",
"Sardinian":"סרדו",
"Sardinian, Campidanese":"סרדינית קאמפידנזית",
"Sardinian, Gallurese":"סרדינית גלורזית",
"Sardinian, Logudorese":"סרדינית לוגודורזית",
"Sardinian, Sassarese":"סרדינית סאסארית",
"Selection count":"ספירת הבחירה",
"Sender":"השולח",
"Serbian Cyrillic (Montenegro)":"סרבית קירילית (מונטנגרו)",
"Serbian Cyrillic (Serbia and Montenegro)":"סרבית קירילית (סרביה ומונטנגרו)",
"Serbian Cyrillic (Serbia)":"סרבית קירילית (סרביה)",
"Serbian Latin":"סרבית לטינית",
"Serbian Latin (Montenegro)":"סרבית לטינית (מונטנגרו)",
"Serbian Latin (Serbia and Montenegro)":"סרבית לטינית (סרביה ומונטנגרו)",
"Serbian Latin (Serbia)":"סרבית לטינית (סרביה)",
"Shapes":"צורות",
"Sheet %1 of %2":"גיליון %1 מתוך %2",
"Shuswap":"שוסוואפ",
"Sidama":"סידמאית",
"Signature":"חתימה",
"Sinhala":"סינהלית",
"Six Slides":"שש שקופיות",
"Slide %1 of %2":"שקופית %1 מתוך %2",
"Slide %1 of %2 (%3)":"שקופית %1 מתוך %2 (%3)",
"Slovak":"סלובקית",
"Slovenian":"סלובנית",
"Somali":"סומלית",
"Sorbian, Lower":"סורבית תחתית",
"Sorbian, Upper":"סורבית עילית",
"Source Text":"טקסט מקור",
"Southern Sotho":"סוטו דרומית",
"Spanish (Argentina)":"ספרדית (ארגנטינה)‏",
"Spanish (Bolivia)":"ספרדית (בוליביה)‏",
"Spanish (Chile)":"ספרדית (צ'ילה)‏",
"Spanish (Colombia)":"ספרדית (קולומביה)‏",
"Spanish (Costa Rica)":"ספרדית (קוסטה ריקה)‏",
"Spanish (Cuba)":"ספרדית (קובה)",
"Spanish (Dom. Rep.)":"ספרדית (הרפובליקה הדומיניקנית)‏",
"Spanish (Ecuador)":"ספרדית (אקוודור)‏",
"Spanish (El Salvador)":"ספרדית (אל סלוודור)‏",
"Spanish (Guatemala)":"ספרדית (גואטמלה)‏",
"Spanish (Honduras)":"ספרדית (הונדורס)‏",
"Spanish (Mexico)":"ספרדית (מקסיקו)‏",
"Spanish (Nicaragua)":"ספרדית (ניקרגואה)‏",
"Spanish (Panama)":"ספרדית (פנמה)‏",
"Spanish (Paraguay)":"ספרדית (פרגוואי)‏",
"Spanish (Peru)":"ספרדית (פרו)‏",
"Spanish (Puerto Rico)":"ספרדית (פוארטו ריקו)‏",
"Spanish (Spain)":"ספרדית (ספרד)‏",
"Spanish (Uruguay)":"ספרדית (אורגוואי)‏",
"Spanish (Venezuela)":"ספרדית (ונצואלה)‏",
"StDev":"StDev",
"Strong Emphasis":"הדגשה חזקה",
"Subtitle":"כותרת משנית",
"Sum":"סכום",
"Suundi":"סונדי",
"Swahili (Kenya)":"סוואהילי (קניה)‏",
"Swahili (Tanzania)":"סווהילי (טנזניה)‏",
"Swazi":"סוואזי",
"Swedish (Finland)":"שוודית (פינלנד)‏",
"Swedish (Sweden)":"שוודית (שוודיה)‏",
"Table":"טבלה",
"Table Contents":"תוכן טבלה",
"Table Heading":"כותרת טבלה",
"Table Index 1":"מפתח טבלאות 1‏",
"Table Index Heading":"כותרת מפתח טבלאות",
"Tagalog":"טגלוג",
"Tahitian":"טהיטית",
"Tajik":"טג׳יקית",
"Tamil":"טמילית",
"Tatar":"טטרית",
"Teke-Eboo":"טקה־אבואו",
"Teke-Ibali":"טקה־איבלי",
"Teke-Kukuya":"טקה־קוקויה",
"Teke-Tyee":"טקה־טייה",
"Teletype":"רוחב תו קבוע",
"Telugu":"טלוגו",
"Tetun (Indonesia)":"טטון (אינדונזיה)",
"Tetun (Timor-Leste)":"טטון (מזרח טימור)",
"Text":"טקסט",
"Text A0":"טקסט A0",
"Text A4":"טקסט A4",
"Text Body":"גוף הטקסט",
"Text Body Indent":"כניסת גוף הטקסט",
"Thai":"תאילנדית",
"Three Slides":"שלוש שקופיות",
"Tibetan (India)":"טיבטית (הודו)",
"Tibetan (PR China)":"טיבטית (סין העממית)‏",
"Tigrigna (Eritrea)":"טיגריניה (אריטראה)",
"Tigrigna (Ethiopia)":"טיגריניה (אתיופיה)",
"Title":"כותרת",
"Title A0":"כותר A0",
"Title A4":"כותר A4",
"Title Only":"כותרת בלבד",
"Title Slide":"שקופית כותרת",
"Title and 2 Content":"כותרת ו-2 תכנים",
"Title, 2 Content and Content":"כותרת, 2 תכנים ותוכן",
"Title, 2 Content over Content":"כותרת, 2 תכנים מעל תוכן",
"Title, 4 Content":"כותרת, 4 תכנים",
"Title, 6 Content":"כותרת, 6 תכנים",
"Title, Content":"כותרת, תוכן",
"Title, Content and 2 Content":"כותרת, תוכן ו-2 תכנים",
"Title, Content over Content":"כותרת, תוכן מעל תוכן",
"Title, Vertical Text":"כותרת, טקסט אנכי",
"Title, Vertical Text, Clipart":"כותרת, טקסט אנכי, תמונות",
"Tok Pisin":"טוק פיסין",
"Total line":"שורת סה"כ",
"Tsaangi":"טשאנגי",
"Tsonga":"טסונגה",
"Tswana (Botswana)":"טסואנה (בוטסואנה)‏",
"Tswana (South Africa)":"סטסוואנה (דרום אפריקה)‏",
"Turkish":"טורקית",
"Turkmen":"טורקמנית",
"Two Slides":"שתי שקופיות",
"Udmurt":"אודמורטית",
"Ukrainian":"אוקראינית",
"Unknown":"לא מוכרת",
"Urdu (India)":"אורדו (הודו)‏",
"Urdu (Pakistan)":"אורדו (פקיסטן)‏",
"User Entry":"קלט המשתמש",
"User Index 1":"מפתחות משתמש/ת 1‏",
"User Index 10":"מפתחות משתמש/ת 10‏",
"User Index 2":"מפתחות משתמש/ת 2‏",
"User Index 3":"מפתחות משתמש/ת 3‏",
"User Index 4":"מפתחות משתמש/ת 4‏",
"User Index 5":"מפתחות משתמש/ת 5‏",
"User Index 6":"מפתחות משתמש/ת 6‏",
"User Index 7":"מפתחות משתמש/ת 7‏",
"User Index 8":"מפתחות משתמש/ת 8‏",
"User Index 9":"מפתחות משתמש/ת 9‏",
"User Index Heading":"כותרת מפתח מוגדר על ידי משתמש/ת",
"Uyghur":"אויגור",
"Uzbek Cyrillic":"אוזבקית קירילית",
"Uzbek Latin":"אוזבקית (לטינית)‏",
"Var":"Var",
"Variable":"משתנה",
"Venda":"ונדה",
"Veps":"ופס",
"Vertical Numbering Symbols":"סמלי מספור אנכי",
"Vertical Title, Text, Chart":"כותרת אנכית, טקסט, תרשים",
"Vertical Title, Vertical Text":"כותרת אנכית, טקסט אנכי",
"Vietnamese":"וייטנאמית",
"Vili":"וילי",
"Visited Internet Link":"קישור אינטרנט שביקרו בו",
"Võro":"והרו",
"Walloon":"ואלונית",
"Watermark":"סימן מים",
"Welsh":"ולשית",
"Xhosa":"קהוסה",
"Yiddish (Israel)":"יידיש (ישראל)",
"Yiddish (USA)":"יידיש (ארה״ב)",
"Yombe (Congo)":"יומבה (קונגו)",
"Yoruba":"יורובה",
"Zulu":"זולו",
"[None]":"[None]",
"Éwé":"אווה"
}
